package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpeopleloan;
import com.qsoft.rs.sincoar.dto.TcustpeopleloanDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeopleloanMapper {

    TcustpeopleloanMapper INSTANCE = Mappers.getMapper(TcustpeopleloanMapper.class);

    Tcustpeopleloan getEntidad(TcustpeopleloanDTO tcustpeopleloan);

    TcustpeopleloanDTO getDto(Tcustpeopleloan tcustpeopleloan);

}